/**************************************************************
 Cassiopée Formation (www.cassiopee-formation.com)
 Copyright 2009-2026 Develop'it
 
 Version : 26.3.1
 Date    : 15/07/2026
 Fichier : css/Temoignage.css
**************************************************************/

#sepTemoignage path {
	fill: rgba(254, 254, 254, 1.0);
	stroke: rgba(254, 254, 254, 1.0);
}

.ListeTemoignage {
	margin-bottom: 2em;
}

.ListeTemoignage .Temoignage {
	position: relative;
	border-radius: 20px;
	padding: 20px;
	width: 95%;
	margin: 0 auto;
	background-color: rgb(254, 254, 254);
	box-shadow: 0 2px 3px 0cap rgba(120, 120, 120, 0.2);
}

.ListeTemoignage .Temoignage .Entete {
	display: flex;
	flex-direction: row;
	gap: 20px;
	position: relative;
	height: 40px;
}

.ListeTemoignage .Temoignage .Personne {
	color: rgba(239, 124, 0, 1.0);
	background-color: unset;
	position: absolute;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
	top: -50px;
}

.ListeTemoignage .Temoignage .Avatar {
	display: flex;
	justify-content: center;
	flex-shrink: 0;
}

.ListeTemoignage .Temoignage .Avatar img {
	aspect-ratio: 1;
	width: 70px;
	background-color: hsl(277, 27%, 90%);
	border-radius: 50%;
	border: 5px solid white;
}

.ListeTemoignage .Temoignage .Nom {
	font-size: 15px;
}

.ListeTemoignage .Temoignage .Titre {
	color: rgb(169, 48, 138, 1.0);
	font-size: 17px;
	font-weight: bold;
	align-self: center;
}

.ListeTemoignage .Temoignage .Texte {
	margin-top: 1em;
	font-size: 15px;
	line-height: 1.2em;
	font-style: italic;
	overflow: hidden;
	text-align:left;
}

.ListeTemoignage .Temoignage .Texte p {
	line-height: 1.5em;
}

#secTemoignage .owl-carousel .owl-nav .owl-prev,
#secTemoignage .owl-carousel .owl-nav .owl-next {
	position: absolute;
	aspect-ratio: 1;
	width: 60px;
	opacity: 0;
	background: none;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	transition: all 0.3s ease;
	color: #fefefe00;
}

#secTemoignage .owl-carousel.owl-theme .owl-nav .owl-prev {
	left: 0;
	background-image: url("../image/Gauche.svg") !important;
}

#secTemoignage .owl-carousel.owl-theme .owl-nav .owl-next {
	right: 0;
	background-image: url("../image/Droite.svg") !important;
}

#secTemoignage .owl-carousel:hover .owl-nav .owl-prev {
	color: #fefefe00;
	left: 0px;
	opacity: 1;
}

#secTemoignage .owl-carousel:hover .owl-nav .owl-next {
	color: #fefefe00;
	right: 0px;
	opacity: 1;
}

#secTemoignage .owl-theme .owl-nav [class*="owl-"]:hover {
	background-color: #8079BE00;
	opacity: 1;
	transform: scale(1.2);
}

#secTemoignage .owl-theme .owl-nav {
	position: absolute;
	top: unset;
	bottom: 2.5em;
	width: 250px;
	margin: 0 50%;
	transform: translate(-50%);
}

#secTemoignage .owl-stage {
	padding-bottom: 2em;
	margin-bottom: 1em;
}

#secTemoignage .owl-carousel .owl-stage-outer {
	padding-top: 30px;
}
